| Boost.Locale

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Examples

- Namespace List
- Namespace Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- a
- b
- c
- f
- i
- l
- m
- n
- p
- s
- w

### - a -

- all_categories : boost::locale
- all_characters : boost::locale

### - b -

- boundary_facet : boost::locale

### - c -

- calendar_facet : boost::locale
- char16_t_facet : boost::locale
- char32_t_facet : boost::locale
- char_facet : boost::locale
- character_any : boost::locale::boundary
- character_first_facet : boost::locale
- character_last_facet : boost::locale
- character_mask : boost::locale::boundary
- codepage_facet : boost::locale
- collation_facet : boost::locale
- convert_facet : boost::locale

### - f -

- formatting_facet : boost::locale

### - i -

- illegal : boost::locale::utf
- incomplete : boost::locale::utf
- information_facet : boost::locale

### - l -

- line_any : boost::locale::boundary
- line_hard : boost::locale::boundary
- line_mask : boost::locale::boundary
- line_soft : boost::locale::boundary

### - m -

- message_facet : boost::locale

### - n -

- nochar_facet : boost::locale
- non_character_facet_first : boost::locale
- non_character_facet_last : boost::locale

### - p -

- parsing_facet : boost::locale
- per_character_facet_first : boost::locale
- per_character_facet_last : boost::locale

### - s -

- sentence_any : boost::locale::boundary
- sentence_mask : boost::locale::boundary
- sentence_sep : boost::locale::boundary
- sentence_term : boost::locale::boundary

### - w -

- wchar_t_facet : boost::locale
- word_any : boost::locale::boundary
- word_ideo : boost::locale::boundary
- word_kana : boost::locale::boundary
- word_kana_ideo : boost::locale::boundary
- word_letter : boost::locale::boundary
- word_letters : boost::locale::boundary
- word_mask : boost::locale::boundary
- word_none : boost::locale::boundary
- word_number : boost::locale::boundary